@charset "utf-8";

#side nav li#m7 a{
	color:#00A89C;
	}
@media screen and (max-width:800px){
#spnav ul li.m7 a{
	background-color:#EBEBEB;
	}
}
#main h2{
	font-size:26px;
	background:url(../img/common/maru.png) no-repeat 5px center;
	padding:5px 0 5px 32px;
	border-bottom:1px solid #42210B;
	margin-top:20px;
	color:#42210B;
	}
#sec0 p{
	font-size:16px;
	line-height:1.8;
	}
#sec0 h4{
	text-align:right;
	margin-top:30px;
	font-size:17px;
	font-weight:100;
	}
#sec0 h4 strong{
	display:inline-block;
	margin-left:20px;
	font-size:20px;
	font-weight:bold;
	vertical-align:-2px;
	}
#main section{
	padding:20px 10px 30px 10px;
	overflow:hidden;
	zoom:1;
	}
#main #sec1 table{
	float:left;
	width:65%;
	border-top:1px solid #B3AEA2;
	}
#main #sec2 table{
	border-top:1px solid #B3AEA2;
	}
#main section th{
	font-size:16px;
	text-align:left;
	padding:11px 10px 10px 10px;
	background-color:#EFEADA;
	vertical-align:top;
	border-bottom:1px solid #FFF;
	white-space:nowrap;
	line-height:1.2;
	}
#main section th.last{
	border-bottom:1px solid #B3AEA2;
	}
#main section td{
	font-size:15px;
	text-align:left;
	padding:11px 10px 10px 10px;
	line-height:1.2;
	vertical-align:top;
	overflow:hidden;
	zoom:1;
	border-bottom:1px solid #B3AEA2;
	}
#main section td h4{
	font-size:15px;
	font-weight:100;
	float:left;
	margin:0 5px 0px 0;
	clear:left;
	}
#main section td p{
	font-size:15px;
	line-height:1.2;
	overflow:
	auto;zoom:1;
	}
#main #sec1 div{
	float:right;
	width:32%;
	}
#main #sec1 div img{
	margin-bottom:10px;
	}
@media screen and (max-width:800px){
#main section{
	padding:20px 0 30px 0;
	}
#main #sec1 table{
	float:none;
	width:100%;
	margin-top:10px;
	}
#main section th{
	display:block;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding:14px 10px 8px 10px;
	}
#main section td{
	display:block;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding:10px 10px 15px 10px;
	}
#main #sec1 div{
	float:none;
	width:100%;
	overflow:hidden;
	zoom:1;
	}
#main #sec1 div img{
	float:left;
	width:58%;
	}
#main #sec1 div img:last-of-type{
	float:right;
	width:39%;
	}
}